
Redmine - Feature #8078

News with attachments

2011-04-05 20:54 - Ruben Kruiswijk

Status: Closed Start date: 2011-04-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: News Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be very useful to be able to attach files to news posts. Is it possible to add such functionality?

Related issues:

Is duplicate of Redmine - Feature #1972: Attachments for News Closed 2008-09-29

History

#1 - 2011-04-06 00:01 - Etienne Massip

Actually you could add a link to an item you'd upload in the Files section.

#2 - 2011-04-06 00:02 - Etienne Massip

- Category changed from Attachments to News

#3 - 2011-04-06 09:21 - Ruben Kruiswijk

Etienne Massip wrote:

Actuay you could add a link to an item you'd upload in the Files section.

 Yes, but that's more like a workaround. You can upload attachments on issues, forum and wiki, so I thought, why can't I upload an attachment directly

in a newspost?

#4 - 2011-05-05 12:52 - Sergei Korobochkin

+1

it would be great, how difficult it is to make

#5 - 2011-09-04 22:44 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #1972.
